﻿.ft_nt {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 9px;
	font-variant:normal;
	font-weight:normal;
	font-style: normal;
	color:#808080;
}

.ft_me {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 12px;
	font-variant: normal;
	font-weight: normal;
	font-style: normal;
	color: #FFF;
	text-shadow: #000 1px 1px;
}

.ft_lo {
	font-family: Verdana, Geneva, Tahoma, sans-serif;	
	font-size:9px;
	font-variant:normal;
	font-weight:normal;
	font-style: normal;	
	color:#000000;
}

.ft_hd {
	font-family: Verdana, Geneva, Tahoma, sans-serif;	
	font-size:14px;
	font-variant:normal;
	font-weight:bold;
	font-style: normal;	
	color:#003399;	
}

.ft_sh {
	font-family: Verdana, Geneva, Tahoma, sans-serif;	
	font-size:11px;
	font-variant:normal;
	font-weight:bold;
	font-style: normal;	
	color:#000000;	
}

.ft_tx {
	font-family: Verdana, Geneva, Tahoma, sans-serif;	
	font-size:10px;
	font-variant:normal;
	font-weight:normal;
	font-style: normal;	
	color:#000000;	
}

.ft_nm {
	font-family: Verdana, Geneva, Tahoma, sans-serif;	
	font-size:11px;
	font-variant:normal;
	font-weight:normal;
	font-style: normal;	
	color:#003399;	
}

.ft_jp {
	font-family: Verdana, Geneva, Tahoma, sans-serif;	
	font-size:11px;
	font-variant:normal;
	font-weight:bold;
	font-style:normal;	
	color:#004080;	
}

.ft_pp {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 13px;
	font-variant: normal;
	font-weight: normal;
	font-style: normal;
	color: #000000;
}

.ft_it {
	font-style:	italic;
}

.ft_ct {
	text-align: center;
}

.ft_rd {
	color:red;
}

.ft_bl {
	color:black;
}

.ft_lb {
	font-family: Verdana, Geneva, Tahoma, sans-serif;	
	font-size:9px;
	font-variant:normal;
	font-weight:normal;
	font-style: normal;	
}

.ft_in {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 13px;
	font-variant: normal;
	font-weight: normal;
	font-style: normal;
}











